Comment 8 for bug 23917

Tiede (marcarthur) wrote :

Writing to say that this issue is still present in Edgy. I first noticed it today while installing programs through automatix. Should I at all be alarmed, or is this just what it says it is: A warning (as in low-level error message but nothing much...)?